
#about-section, #skills-section, #education-section, #projects-section, 
#certifications-section, #extracurricular-section, #contact-section {
  padding-top: 5rem; /* Adjust this value based on your navbar height */
  margin-top: -5rem; /* This negative margin offsets the padding for correct scroll positioning */
}


#logo-sidebar a.active {
  background-color: rgba(74, 222, 128, 0.1); /* green-500 with low opacity */
}
#logo-sidebar a.active:hover {
  background-color: rgba(34, 197, 94, 0.1); /* slightly darker on hover */
}
